#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-G4Xm6f3IXX9iqtBmSDGJj
key:                  postgrest-10.0.0-G4Xm6f3IXX9iqtBmSDGJj
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  cb40678144b974f3e5c8f2ac6f0fbec4
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-G4Xm6f3IXX9iqtBmSDGJj
depends:
    HTTP-4000.4.1-Hl9DovFrLw76M3KxNNvOj
    Ranged-sets-0.4.0-IcLuq0D1BMYBUcrlPGjCHb
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    auto-update-0.1.6-H9A1MO1ctpPDzm7b54UTPc base-4.17.2.1
    base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    cassava-0.5.3.2-KtT0McQYiM43WCSlK0bjBu
    configurator-pg-0.2.10-ExiFrfa1kr2KwOH0ZXrL24 containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-EBAvHhJY7JL3AYIEIY10dy
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-C2dmXRQDFoXDhrTqbraol5
    hasql-dynamic-statements-0.3.1.1-2rXe6vMk98BGx6Btns1wEO
    hasql-notifications-0.2.0.4-3FPk12G6PmCAz2iOhbGVj1
    hasql-pool-0.5.2.2-LNHAedkwd2G6QknJnGoAly
    hasql-transaction-1.0.1.1-1kSsaG58Gzu5Pq7lllVJkN
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    insert-ordered-containers-0.2.5.3-9mxxwMRj0jWF2G3VqlDIsy
    interpolatedstring-perl6-1.0.2-2XZ9TGEyvcXHkZw3qkxKRv
    jose-0.10-DSmrqVXkNilF8igY1aL3OS lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN
    lens-aeson-1.2.3-Jz9ZeqTTt3gEcKjZGedp3c mtl-2.2.2
    network-3.1.4.0-Ghv3vyYrUARFMXgpkYG5Ga
    network-uri-2.6.4.2-JjmDvpdn2VAKjLknJxWVBO
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    parsec-3.1.16.1 protolude-0.3.4-JQrYibQxJWlDBT8KC5gni9
    regex-tdfa-1.3.2.4-2xr5D63VjbzKughicjnj43
    retry-0.9.3.1-2ONq5jn8tCwFEnak5gxsJN
    scientific-0.3.7.0-4ixZzeoCam28yVjJxs1IT2
    swagger2-2.8.9-4VhGUf9p8GU5r7sHUgY4Dh text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vault-0.3.1.5-Drju4AATmwGI4RivP1rPtZ
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    wai-3.2.4-4ajeHunGaIFBSeuPOGfbJg
    wai-cors-0.2.7-KdylIhfTerv5aL9jCVM8QD
    wai-extra-3.1.17-EE9knHEkMOf2wHdbOEskhS
    wai-logger-2.5.0-788mrqnlOZ7J8GdObZ3Gju
    warp-3.3.30-8BAuZJMrWeBJmiMWqZUkMF

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

